@charset "utf-8";
/* CSS Document - systemove css styly + pridane */

/* obecne */
#menu span { display: none; }

#login-search a { color: #fff; text-decoration: underline; }

div.form fieldset { border: 0; }
div.form input[type="text"] { width: 35%; border: 2px solid #EFEFF0; }
div.form textarea {  border: 2px solid #EFEFF0; }

.manufacturer-list .znacka { width: 150px; margin: 0 15px 15px 0; float: left; }
.manufacturer-list .znacka h3 { margin: 0; font-size: 14px; color: #e61c25; }
.manufacturer-list .znacka h3 a { color: #e61c25; }
.manufacturer-list .znacka p.more { margin: 0; }
.manufacturer-list .znacka p.more a { color: #222; text-decoration: underline; }
.manufacturer-list .znacka p.more a:hover { text-decoration: none; }


/* article */
.article span.ico { font-size: 20px; font-weight: bold; text-transform: lowercase; color: #fff; padding: 2px 4px 4px 15px; }
.article span.ico-1, .article span.ico-4, .article span.ico-5, .article span.ico-6 { background: url(/img/article-ico.png) no-repeat 0 0; width: 111px; height: 34px; display: block; position: absolute; }
.article span.ico-2 { background: url(/img/article-ico.png) no-repeat 0 0; width: 175px; height: 34px; display: block; position: absolute; }
.article span.ico-3 { background: url(/img/article-ico.png) no-repeat 0 0; width: 175px; height: 34px; display: block; position: absolute; }

/* vypis */
.section .item.ico h2 { width: 280px; float: left; margin-left: 15px; }
.section .item.ico p.perex { float: left; margin-left: 15px; width: 399px; }

.section .item.ico span.ico { font-size: 14px; font-weight: bold; text-transform: lowercase; color: #fff; padding: 2px 0px 4px 7px; }
.section .item.ico span.ico-1, .section .item.ico span.ico-4, .section .item.ico span.ico-5, .section .item.ico span.ico-6 { background: url(/img/rubrika-ico.png) no-repeat 0 0; width: 113px; height: 21px; display: block; float: right; }
.section .item.ico span.ico-2 { background: url(/img/rubrika-ico.png) no-repeat 0 0; width: 113px; height: 21px; display: block; float: right; }
.section .item.ico span.ico-3 { background: url(/img/rubrika-ico.png) no-repeat 0 0; width: 113px; height: 21px; display: block; float: right; }

/* block: poll */
.block.poll .q {  }
.block.poll ul { list-style: none; margin: 0; }
.block.poll ul li { /*height: 100%; overflow: visible;*/ /*padding: 5px 0 5px 10px;*/ }
.block.poll ul li p { margin: 0px; color: #000; font-size: 9pt; }
.block.poll ul li p.label {padding: 3px 0; }
.block.poll ul a { /*font-weight: bold; color: #000;*/ }
.block.poll ul a:hover { /*color: #c00418*/ }
.block.poll ul small { /*font-size: 10px;*/ display: block; margin: 5px 0 10px; }
.block.poll ul img { display: block; margin: 5px 0 0; height: 15px; }

/* fotogalerie */
#foto-scroller { width: 100%; margin: 0 0 20px 0; } 
#foto-scroller a.prev,
#foto-scroller a.next { float: left; width: 19px; height: 19px; display: block;}
#foto-scroller a.prev { background: url(/img/circle-arrow-red-left.png) 0 0 no-repeat; }
#foto-scroller a.next { background: url(/img/circle-arrow-red.png) 0 0 no-repeat; float: right; }
#foto-scroller-items {	width: 730px; overflow:hidden; float:left; margin: 0 5px; }
#foto-scroller-items-inner { white-space:nowrap; word-spacing: 5px; }
#foto-scroller-items-inner img { cursor:pointer; }
#foto-scroller-items-inner a { text-decoration: none;}

/* carousel HP */
#mygallery{ margin: 0 auto; width: 620px; }
.stepcarousel{ position: relative; overflow: scroll; width: 620px; height: 200px; }
.stepcarousel .belt{ position: absolute; left: 0; top: 0; }
.stepcarousel .panel{ float: left; overflow: hidden; margin: 0px; width: 600px; }

/* diskuze */
#discussion { margin-top:10px; }
#discussion #discussion-list { margin-bottom:20px; border-bottom:1px solid #ccc; }
#discussion #discussion-list #diskuze-reakce { margin-bottom:12px; }
#discussion .post { background: url(/img/discussion-post-bg.gif) left top repeat-y;  }
#discussion .highlight .post { background: #ffe5e5 url(/img/discussion-highlight-post-bg.gif) left top repeat-y; }
#discussion .user-info { width: 150px; float: left; font-weight:bold;  background-color: #f8f8f8; }
#discussion .user-info p { padding: 6px 13px; }
#discussion .highlight .user-info p { color:#f00; }
#discussion .user-info p a { font-weight: bold; }
#discussion .user-info p small { font-weight: normal; }
#discussion .highlight .user-info p small { color: #000; }
#discussion .user-info p img { margin:3px 0; }
#discussion .prispevek { margin-left: 155px; }
#discussion .prispevek .wrapper { padding: 4px 8px 0px 0px; line-height: 1.5em; }
#discussion .prispevek .wrapper a { white-space:nowrap; }
#discussion .prispevek p { margin:0; padding:0; }
#discussion .prispevek p.line { margin-top:5px; padding-top:5px; border-top:1px solid #ccc; }
#discussion .prispevek p.tools { margin:15px 0 0.8em; font-weight: bold; text-align: right; }
#discussion .prispevek p.tools a { /*background-image: url(../img/arrow-red.png);*/ font-weight: bold; margin-right: 10px; }
#discussion .prispevek a.vote { background: url(../img/icon/vote.gif) 0 1px no-repeat; padding-left: 15px; }
#discussion .prispevek a.reply { background: url(../img/icon/reply.gif) 0 3px no-repeat; padding-left: 14px; }
#discussion .prispevek a.delete { background: url(../img/icon/delete.gif) 0 3px no-repeat; padding-left: 14px; }
#discussion .prispevek a.erase { background: url(../img/icon/erase.gif) 0 1px no-repeat; padding-left: 14px; }
#discussion .prispevek a.reply-link { font-weight:bold; }
#discussion .level0 { border-top: 1px solid #ccc; margin: 0px; overflow:hidden; width:100%; }
#discussion .level1 { background: url(/img/discussion-level-bg.gif) left top no-repeat; border-top:1px solid #ccc; overflow:hidden; width:100%; }
#discussion .level1 .post { margin-left: 30px; }
#discussion .level2 { background: url(/img/discussion-level-bg.gif) 30px top no-repeat; border-top:1px solid #ccc; overflow:hidden; width:100%; }
#discussion .level2 .post { margin-left: 60px; }
#discussion .level3 { background: url(/img/discussion-level-bg.gif) 60px top no-repeat; border-top:1px solid #ccc; overflow:hidden; width:100%; }
#discussion .level3 .post { margin-left: 90px; }
#discussion .level4 { background: url(/img/discussion-level-bg.gif) 90px top no-repeat; border-top:1px solid #ccc; overflow:hidden; width:100%; }
#discussion .level4 .post { margin-left: 120px; }
#discussion .level5 { background: url(/img/discussion-level-bg.gif) 120px top no-repeat; border-top:1px solid #ccc; overflow:hidden; width:100%; }
#discussion .level5 .post { margin-left: 150px; }

#content ul { margin: 10px;}
#content ul li { padding: 0 0 10px 0;}

.banner.clanek { margin: 0 auto; width: 600px; text-align: center; }
.leaderboard { width: 980px; margin: 0 auto; }
.banner.atyp { margin: 0 auto; width: 600px; margin-top: 4px; }
.submit.arrow { position: relative; top: 3px; }